<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/msDesc/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/msDesc/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_12169">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>MS Dd.10.55</title>
            </titleStmt>
            <publicationStmt>
                <publisher>University Library</publisher>

                <availability xml:id="displayImageRights" status="restricted" default="false">
                    <p>Zooming image © University Library, All rights reserved.</p>
                </availability>
                <availability xml:id="downloadImageRights" status="restricted" default="false">
                    <licence target="http://creativecommons.org/licenses/by-nc/3.0/">Images made
                        available for download are licensed under a Creative Commons
                        Attribution-NonCommercial 3.0 Unported License (CC BY-NC 3.0)</licence>
                </availability>
                <availability xml:id="metadataRights" status="restricted" default="false">
                    <licence target="http://creativecommons.org/licenses/by-nc-nd/3.0/">This
                        metadata is licensed under a Creative Commons
                        Attribution-NonCommercial-NoDerivs 3.0 Unported License.</licence>
                </availability>

            </publicationStmt>
            <sourceDesc default="false">
                <msDesc xml:id="MS-DD-00010-00055" xml:lang="en" status="draft">

                    <msIdentifier>
                        <institution>University of Cambridge</institution>
                        <repository>Cambridge University Library</repository>
                        <collection>Medieval Manuscripts</collection>
                        <idno type="shelfmark">MS Dd.10.55</idno>

                        <altIdentifier type="external">
                            <idno type="diktyon">12169</idno>
                        </altIdentifier>
                    </msIdentifier>



                    <msContents>
                        <summary>
                            <seg type="para">This manuscript, probably produced in 1425, contains
                                the grammatical textbook written by the grammarian, classical
                                scholar and teacher Manuel Moschopoulos, who worked in <placeName key="place_g7002473">Constantinople</placeName> in the late 13th and early 14th
                                centuries. It belongs to the genre of Erotemata (Questions),
                                grammars structured as a dialogue of questions and answers.
                                Moschopoulos's work was the most influential text of its kind
                                produced in Byzantium, dealing with its subject matter more
                                concisely and accessibly than earlier, more exhaustive works. It
                                provided the model for all the major Greek grammars of the
                                Renaissance, and although these successors improved upon it, it long
                                remained in widespread use among both native speakers and western
                                European students of Greek.</seg>
                            <seg type="para">The scribe's colophon dates the manuscript's completion
                                to July, but gives the year only as the third year of the indiction,
                                the fifteen-year cycle which was a standard feature of medieval
                                chronology, derived ultimately from the cycle of periodic
                                reassessment of agrarian tax obligations in Roman Egypt. The paper
                                bears watermarks with close equivalents dated to between 1419 and 1436,
                                suggesting a date of 1425, the only third year of the indiction
                                close to both dates, though 1410 or 1440, the other two
                                such years in the first half of the fifteenth century, cannot be
                                ruled out.</seg>
                        </summary>

                        <textLang mainLang="grc">Greek</textLang>

                        <msItem n="1">
                            <!--<locus from="1r" to="106v">ff. 1r-106v</locus>-->
                          <author key="person_v32075977">Moschopoulos, Manuel, approximately 1265?-</author>
                            <title xml:lang="eng">Erotemata</title>
                            <title type="alt" xml:lang="grc">Ἐρωτήματα</title>

                            <rubric>
                        <locus from="1r" to="1r">f. 1r</locus> Ἀρχὴ <!-- <sic> -->συν<!-- </sic> --> Θεῶ
                                ἁγίω τῶν ἐρωτημάτων κυρίου Μανουὴλ τοῦ Μοσχοπούλου</rubric>
                            <incipit>
                        <locus from="1r" to="1r">f. 1r</locus> Τί ἐστι
                                προσωδία</incipit>
                            <explicit>
                        <locus from="106v" to="106v">f. 106v</locus> τὸ τετυψόμενον.
                                τοῦ τετυψομένου</explicit>
                            <colophon>
                        <locus from="106v" to="106v">f. 106v</locus> Τελειωθὲν κατὰ
                                μῆνα Ἰουλλίου τῆς γʹ ἰνδικτιῶνος:- Τέλος</colophon>
                            <note anchored="true">Ed. <title level="m">Demetrii Chalcondylae et Manuelis Moschopuli
                                    Erotemata. Gregorius Corinthius de Dialectis</title> (Milan
                                1493)</note>
                        </msItem>
                    </msContents>

                    <physDesc>
                        <objectDesc form="codex">
                            <supportDesc material="paper">
                                <support>
                                    <material>Western paper, folded in <measure type="folding">quarto</measure>. Watermark:
                                                <watermark>
                                 <term type="watermarkMotif">Tower</term>
                                                (<dimensions type="watermark" unit="mm">
                                                <height quantity="50" cert="low">c. 50</height>
                                                <width quantity="22">22</width>
                                            </dimensions>) <note type="watermarkPosition" anchored="true">in the
                                                gutter</note>, similar to <note anchored="true">Briquet 15864</note>.
                                            This example is dated to <date calendar="gregorian" notBefore="1419" notAfter="1436">1419-1436</date>.</watermark>
                           </material>
                                </support>

                                <extent>
                                    <seg type="object">
                              <objectType>Codex</objectType>
                           </seg>
                                    <seg type="leaf">
                                        <num type="laterEndleaf" value="1">i</num> + <num type="leaf" value="107">107</num> + <num type="laterEndleaf" value="1">i</num>
                           </seg>
                                    <seg type="dimensions">
                                        <dimensions type="leaf" unit="mm">
                                            <height quantity="220">220</height>
                                            <width quantity="144">144</width>
                                        </dimensions>
                                    </seg>
                                </extent>

                                <foliation xml:id="modern-1">The manuscript is foliated with the
                                    numbers [i] + 1-106 + [ii], in pencil, in Arabic numerals,
                                    recto, upper right.</foliation>

                                <foliation xml:id="modern-2">Every tenth folio (1, 11, 21 etc) has
                                    also been numbered in pencil, in Arabic numerals, recto, lower
                                    right.</foliation>

                                <collation>
                                    <p>The manuscript consists of 14 quires, of which one is a
                                        binion and the rest are quaternia.</p>
                                    <p>
                                        <list>
                                            <item>Quire 1<hi rend="superscript">8-7</hi>
                                                <locus from="1r" to="7v">ff. 1-7</locus>
                                                <note anchored="true">The first folio has been cancelled or lost,
                                                  without loss of text.</note>
                                 </item>
                                            <item>Quires 2-13<hi rend="superscript">8</hi>
                                                <locus from="8r" to="103v">ff. 8-103</locus>
                                 </item>
                                            <item>Quire 14<hi rend="superscript">4-1</hi>
                                                <locus from="104r" to="106v">ff. 104-106</locus>
                                                <note anchored="true">The last folio has been cancelled or lost,
                                                  without loss of text.</note>
                                 </item>
                                        </list>
                                    </p>
                                    <signatures type="quire">
                              <p>There are original quire signatures
                                            in Greek numerals, in brown ink, on the first folio of
                                            each quire, recto, lower right, and the last folio of
                                            each quire, verso, lower left. A few have been lost to
                                            cropping, but they survive on Quires 3-5 (γʹ-εʹ) and
                                            7-13 (ζʹ-ιγʹ), with traces on Quire 6.</p>
                                        <p>There is a modern sequence of signatures in Arabic
                                            numerals, in pencil, on the first folio of each quire,
                                            recto, lower right, identifying a different sequence,
                                            alternating between quires of six and ten folios, with
                                            four folios in the last quire.</p>
                           </signatures>
                                </collation>

                                <condition>Dirt, small brown stains and some water damage are
                                    present, mostly in the early part of the manuscript and the last
                                    few folios.</condition>
                            </supportDesc>

                            <layoutDesc>
                                <layout columns="1" writtenLines="19">A single column of 19 lines.
                                    <!-- Written space --> <dimensions type="written" unit="mm">
                                        <height quantity="155">155</height>
                                        <width quantity="90">90</width>
                                    </dimensions>
                                </layout>
                            </layoutDesc>
                        </objectDesc>

                        <handDesc>
                            <handNote xml:id="hand-1" scope="major">
                                <p>The manuscript has been copied in a <term type="script">mixed
                                        minuscule</term> script, slanting slightly to the left, in
                                    dark brown ink, with modest variation in letter size and very
                                    occasional flourishing of tails into the margin. Headings are in
                                    the same script, in red ink.</p>
                                <p>Syllabic abbreviations and superscript word endings appear
                                    throughout the line. Breathings are round and mute <hi rend="italic">iota</hi> is absent or subscript. There is
                                    decorative use of the double dot, and accentuation of all
                                        <foreign xml:lang="la">nomina sacra</foreign>. Accents are
                                    sometimes joined to letters, breathings, abbreivations and
                                        <foreign xml:lang="la">nomina sacra</foreign> strokes.</p>
                                <p>The modern <hi rend="italic">eta</hi>, modern <hi rend="italic">nu</hi>, <hi rend="italic">sigma telikon</hi> and loop <hi rend="italic">epsilon</hi> are present. There are inclusions
                                    of letters within <hi rend="italic">omicron</hi>.</p>
                                <p>Punctuation used includes the middle and upper points, lower and
                                    middle commas and full stop.</p>
                            </handNote>
                        </handDesc>



                        <decoDesc>

                            <decoNote type="vignette"> Crude vignettes in red or red and brown ink
                                precede the beginning of the text and some sections (ff. <locus from="1r" to="1r">1r</locus>, <locus from="15v" to="15v">15v</locus>, <locus from="47r" to="47r">47r</locus>).</decoNote>

                            <decoNote type="colInit">Small major initials in red ink, with simple
                                ornament, mark the beginning of some sections (e.g. ff. <locus from="46v" to="46v">46v</locus>, <locus from="75v" to="75v">75v</locus>). Minor initials in red ink, sometimes with very
                                simple ornament, mark the beginning of each section and
                                sentence.</decoNote>
                        </decoDesc>

                        <bindingDesc>
                            <binding calendar="gregorian" when="1968-05">
                                <p>Rebound in May 1968 by Douglas Cockerell and Son in
                                        <placeName>Grantchester</placeName>, according to a note
                                        <locus from="left cover, inside" to="left cover, inside">inside the left board</locus>. Brown quarter leather and
                                    patterned paper covering over millboards, with plain pastedowns.
                                    The classmark and the author's name <q xml:lang="la">Moschopulus</q> are tooled in gold on the spine. Labels
                                    from a previous binding, bearing the classmark and the author's
                                    name tooled in gold, are pasted inside the left board.</p>
                                <p>
                                    <dimensions type="binding" unit="mm">
                                        <height quantity="229">229</height>
                                        <width quantity="157">157</width>
                                        <depth quantity="29">29</depth>
                                    </dimensions>
                                </p>
                            </binding>
                        </bindingDesc>
                    </physDesc>

                    <history>
                         <origin>The watermarks indicate that the manuscript was produced during the
                            first half of the 15th century, which is consistent with the
                            characteristics of the script. The colophon (<locus from="106v" to="106v">f. 106v</locus>) dates its completion to July of the third
                            indiction. Hence it must have been completed in one of the three years
                            of the third indiction during the first half of the 15th century,
                            probably <origDate calendar="gregorian" when="1425-07">1425</origDate>.</origin> 

                            

                         <acquisition>Possibly presented to the University Library in <date when="1715">1715</date> by <name key="person_v263401905" role="dnr">
                        <persName type="display">George I</persName>
                        <persName type="standard">George I, King of Great Britain,
                                    1660-1727</persName>
                     </name>, as part of the collection of <name role="fmo" key="person_v75019443">
                        <persName type="display">John Moore (b. 1646, d. 1714), bishop
                                    of Ely</persName>
                        <persName type="standard">Moore, John,
                                    1646-1714</persName>
                     </name>. This is suggested by the presence
                            inside the left board of the bookplate used for this collection.
                            However, this bookplate was sometimes incorrectly placed in manuscripts
                            which did not belong to this collection, and this manuscript is not
                            recorded as part of it in <ref>Bernard, <hi rend="italic">Catalogi
                                    librorum manuscriptorum Angliæ et Hiberniæ</hi> (1697)</ref>,
                            nor in the handwritten supplementary list of Moore’s manuscripts, now MS
                            Oo.7.50(2), compiled by Thomas Tanner (1674-1735).</acquisition> 
                    </history>

                    <additional>
                        <adminInfo>
                            <recordHist>
                                <source>Description draws on <hi rend="italic">A catalogue
                                        of the Manuscripts preserved in the Library of the
                                        University of Cambridge</hi>, vol. 1, (Cambridge, 1856), pp. 438-439 and unpublished notes by Patricia E. Easterling.</source>
                            </recordHist>
                            <availability status="restricted" default="false">
                                <p>Entry to read in the Library is permitted only on presentation of
                                    a valid reader's card for admissions procedures contact <ref target="http://www.lib.cam.ac.uk/cgi-bin/eligibility.cgi/">Cambridge University Library Admissions</ref>). Contact the
                                    Manuscripts Department for further information on the
                                    availability of this manuscript</p>
                            </availability>
                        </adminInfo>

                        
                           
                            <listBibl default="false">
                            <biblStruct type="book"
                                 xml:id="Hardwick1856"
                                 corresp="http://zotero.org/groups/276440/items/U5H42LU3">
                                <monogr>
                                    <title level="m">A catalogue of the manuscripts preserved in the
                                        library of the University of Cambridge</title>

                                    <imprint>
                                        <pubPlace>Cambridge</pubPlace>
                                        <biblScope unit="volume">1</biblScope>
                                        <publisher>Cambridge University Press</publisher>
                                        <date>1856</date>
                                    </imprint>
                                </monogr>
                                
                            </biblStruct>
                             </listBibl>

                        
                    </additional>
                </msDesc>
            </sourceDesc>

        </fileDesc>
        <encodingDesc>
            <classDecl>
                <taxonomy xml:id="LCSH">
                    <bibl default="false" status="draft">
                        <ref target="https://authorities.loc.gov/">Library of Congress Subject
                            Headings</ref>
                    </bibl>
                </taxonomy>
            </classDecl>
        </encodingDesc>
        <profileDesc>
            <textClass default="false">
                <keywords scheme="#LCSH">
                    <list>
                        <item>
                     <term key="subject_sh88002561">Greek language--Grammar</term>
                  </item>
                    </list>
                </keywords>
            </textClass>
        </profileDesc>
        <revisionDesc status="draft">
            <change when="2019-10-23" status="draft">
                <persName>Christopher Wright</persName>
            </change>

        </revisionDesc>
    </teiHeader>

    <facsimile>
        <graphic decls="#document-thumbnail"
               rend="portrait"
               url="MS-DD-00010-00055-000-00001"/>
        <surface xml:id="i1" n="left cover, outside">
         <graphic decls="#downloadImageRights #download"
                  height="6923px"
                  width="4519px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00001"/>
      </surface>
        <surface xml:id="i2" n="left cover, inside">
         <graphic decls="#downloadImageRights #download"
                  height="6825px"
                  width="4113px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00002"/>
      </surface>
        <surface xml:id="i3" n="[i] recto">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00003"/>
      </surface>
        <surface xml:id="i4" n="[i] verso">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00004"/>
      </surface>
        <surface xml:id="i5" n="1r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00005"/>
      </surface>
        <surface xml:id="i6" n="1v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00006"/>
      </surface>
        <surface xml:id="i7" n="2r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00007"/>
      </surface>
        <surface xml:id="i8" n="2v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00008"/>
      </surface>
        <surface xml:id="i9" n="3r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00009"/>
      </surface>
        <surface xml:id="i10" n="3v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00010"/>
      </surface>
        <surface xml:id="i11" n="4r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00011"/>
      </surface>
        <surface xml:id="i12" n="4v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00012"/>
      </surface>
        <surface xml:id="i13" n="5r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00013"/>
      </surface>
        <surface xml:id="i14" n="5v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00014"/>
      </surface>
        <surface xml:id="i15" n="6r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00015"/>
      </surface>
        <surface xml:id="i16" n="6v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00016"/>
      </surface>
        <surface xml:id="i17" n="7r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00017"/>
      </surface>
        <surface xml:id="i18" n="7v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00018"/>
      </surface>
        <surface xml:id="i19" n="8r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00019"/>
      </surface>
        <surface xml:id="i20" n="8v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00020"/>
      </surface>
        <surface xml:id="i21" n="9r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00021"/>
      </surface>
        <surface xml:id="i22" n="9v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00022"/>
      </surface>
        <surface xml:id="i23" n="10r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00023"/>
      </surface>
        <surface xml:id="i24" n="10v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00024"/>
      </surface>
        <surface xml:id="i25" n="11r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00025"/>
      </surface>
        <surface xml:id="i26" n="11v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00026"/>
      </surface>
        <surface xml:id="i27" n="12r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00027"/>
      </surface>
        <surface xml:id="i28" n="12v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00028"/>
      </surface>
        <surface xml:id="i29" n="13r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00029"/>
      </surface>
        <surface xml:id="i30" n="13v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00030"/>
      </surface>
        <surface xml:id="i31" n="14r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00031"/>
      </surface>
        <surface xml:id="i32" n="14v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00032"/>
      </surface>
        <surface xml:id="i33" n="15r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00033"/>
      </surface>
        <surface xml:id="i34" n="15v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00034"/>
      </surface>
        <surface xml:id="i35" n="16r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00035"/>
      </surface>
        <surface xml:id="i36" n="16v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00036"/>
      </surface>
        <surface xml:id="i37" n="17r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00037"/>
      </surface>
        <surface xml:id="i38" n="17v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00038"/>
      </surface>
        <surface xml:id="i39" n="18r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00039"/>
      </surface>
        <surface xml:id="i40" n="18v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00040"/>
      </surface>
        <surface xml:id="i41" n="19r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00041"/>
      </surface>
        <surface xml:id="i42" n="19v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00042"/>
      </surface>
        <surface xml:id="i43" n="20r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00043"/>
      </surface>
        <surface xml:id="i44" n="20v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00044"/>
      </surface>
        <surface xml:id="i45" n="21r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00045"/>
      </surface>
        <surface xml:id="i46" n="21v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00046"/>
      </surface>
        <surface xml:id="i47" n="22r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00047"/>
      </surface>
        <surface xml:id="i48" n="22v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00048"/>
      </surface>
        <surface xml:id="i49" n="23r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00049"/>
      </surface>
        <surface xml:id="i50" n="23v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00050"/>
      </surface>
        <surface xml:id="i51" n="24r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00051"/>
      </surface>
        <surface xml:id="i52" n="24v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00052"/>
      </surface>
        <surface xml:id="i53" n="25r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00053"/>
      </surface>
        <surface xml:id="i54" n="25v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00054"/>
      </surface>
        <surface xml:id="i55" n="26r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00055"/>
      </surface>
        <surface xml:id="i56" n="26v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00056"/>
      </surface>
        <surface xml:id="i57" n="27r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00057"/>
      </surface>
        <surface xml:id="i58" n="27v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00058"/>
      </surface>
        <surface xml:id="i59" n="28r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00059"/>
      </surface>
        <surface xml:id="i60" n="28v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00060"/>
      </surface>
        <surface xml:id="i61" n="29r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00061"/>
      </surface>
        <surface xml:id="i62" n="29v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00062"/>
      </surface>
        <surface xml:id="i63" n="30r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00063"/>
      </surface>
        <surface xml:id="i64" n="30v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00064"/>
      </surface>
        <surface xml:id="i65" n="31r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00065"/>
      </surface>
        <surface xml:id="i66" n="31v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00066"/>
      </surface>
        <surface xml:id="i67" n="32r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00067"/>
      </surface>
        <surface xml:id="i68" n="32v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00068"/>
      </surface>
        <surface xml:id="i69" n="33r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00069"/>
      </surface>
        <surface xml:id="i70" n="33v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00070"/>
      </surface>
        <surface xml:id="i71" n="34r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00071"/>
      </surface>
        <surface xml:id="i72" n="34v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00072"/>
      </surface>
        <surface xml:id="i73" n="35r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00073"/>
      </surface>
        <surface xml:id="i74" n="35v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00074"/>
      </surface>
        <surface xml:id="i75" n="36r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00075"/>
      </surface>
        <surface xml:id="i76" n="36v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00076"/>
      </surface>
        <surface xml:id="i77" n="37r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00077"/>
      </surface>
        <surface xml:id="i78" n="37v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00078"/>
      </surface>
        <surface xml:id="i79" n="38r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00079"/>
      </surface>
        <surface xml:id="i80" n="38v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00080"/>
      </surface>
        <surface xml:id="i81" n="39r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00081"/>
      </surface>
        <surface xml:id="i82" n="39v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00082"/>
      </surface>
        <surface xml:id="i83" n="40r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00083"/>
      </surface>
        <surface xml:id="i84" n="40v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00084"/>
      </surface>
        <surface xml:id="i85" n="41r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00085"/>
      </surface>
        <surface xml:id="i86" n="41v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00086"/>
      </surface>
        <surface xml:id="i87" n="42r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00087"/>
      </surface>
        <surface xml:id="i88" n="42v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00088"/>
      </surface>
        <surface xml:id="i89" n="43r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00089"/>
      </surface>
        <surface xml:id="i90" n="43v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00090"/>
      </surface>
        <surface xml:id="i91" n="44r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00091"/>
      </surface>
        <surface xml:id="i92" n="44v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00092"/>
      </surface>
        <surface xml:id="i93" n="45r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00093"/>
      </surface>
        <surface xml:id="i94" n="45v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00094"/>
      </surface>
        <surface xml:id="i95" n="46r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00095"/>
      </surface>
        <surface xml:id="i96" n="46v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00096"/>
      </surface>
        <surface xml:id="i97" n="47r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00097"/>
      </surface>
        <surface xml:id="i98" n="47v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00098"/>
      </surface>
        <surface xml:id="i99" n="48r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00099"/>
      </surface>
        <surface xml:id="i100" n="48v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00100"/>
      </surface>
        <surface xml:id="i101" n="49r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00101"/>
      </surface>
        <surface xml:id="i102" n="49v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00102"/>
      </surface>
        <surface xml:id="i103" n="50r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00103"/>
      </surface>
        <surface xml:id="i104" n="50v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00104"/>
      </surface>
        <surface xml:id="i105" n="51r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00105"/>
      </surface>
        <surface xml:id="i106" n="51v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00106"/>
      </surface>
        <surface xml:id="i107" n="52r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00107"/>
      </surface>
        <surface xml:id="i108" n="52v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00108"/>
      </surface>
        <surface xml:id="i109" n="53r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00109"/>
      </surface>
        <surface xml:id="i110" n="53v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00110"/>
      </surface>
        <surface xml:id="i111" n="54r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00111"/>
      </surface>
        <surface xml:id="i112" n="54v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00112"/>
      </surface>
        <surface xml:id="i113" n="55r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00113"/>
      </surface>
        <surface xml:id="i114" n="55v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00114"/>
      </surface>
        <surface xml:id="i115" n="56r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00115"/>
      </surface>
        <surface xml:id="i116" n="56v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00116"/>
      </surface>
        <surface xml:id="i117" n="57r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00117"/>
      </surface>
        <surface xml:id="i118" n="57v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00118"/>
      </surface>
        <surface xml:id="i119" n="58r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00119"/>
      </surface>
        <surface xml:id="i120" n="58v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00120"/>
      </surface>
        <surface xml:id="i121" n="59r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00121"/>
      </surface>
        <surface xml:id="i122" n="59v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00122"/>
      </surface>
        <surface xml:id="i123" n="60r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00123"/>
      </surface>
        <surface xml:id="i124" n="60v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00124"/>
      </surface>
        <surface xml:id="i125" n="61r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00125"/>
      </surface>
        <surface xml:id="i126" n="61v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00126"/>
      </surface>
        <surface xml:id="i127" n="62r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00127"/>
      </surface>
        <surface xml:id="i128" n="62v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00128"/>
      </surface>
        <surface xml:id="i129" n="63r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00129"/>
      </surface>
        <surface xml:id="i130" n="63v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00130"/>
      </surface>
        <surface xml:id="i131" n="64r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00131"/>
      </surface>
        <surface xml:id="i132" n="64v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00132"/>
      </surface>
        <surface xml:id="i133" n="65r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00133"/>
      </surface>
        <surface xml:id="i134" n="65v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00134"/>
      </surface>
        <surface xml:id="i135" n="66r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00135"/>
      </surface>
        <surface xml:id="i136" n="66v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00136"/>
      </surface>
        <surface xml:id="i137" n="67r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00137"/>
      </surface>
        <surface xml:id="i138" n="67v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00138"/>
      </surface>
        <surface xml:id="i139" n="68r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00139"/>
      </surface>
        <surface xml:id="i140" n="68v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00140"/>
      </surface>
        <surface xml:id="i141" n="69r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00141"/>
      </surface>
        <surface xml:id="i142" n="69v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00142"/>
      </surface>
        <surface xml:id="i143" n="70r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00143"/>
      </surface>
        <surface xml:id="i144" n="70v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00144"/>
      </surface>
        <surface xml:id="i145" n="71r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00145"/>
      </surface>
        <surface xml:id="i146" n="71v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00146"/>
      </surface>
        <surface xml:id="i147" n="72r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00147"/>
      </surface>
        <surface xml:id="i148" n="72v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00148"/>
      </surface>
        <surface xml:id="i149" n="73r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00149"/>
      </surface>
        <surface xml:id="i150" n="73v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00150"/>
      </surface>
        <surface xml:id="i151" n="74r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00151"/>
      </surface>
        <surface xml:id="i152" n="74v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00152"/>
      </surface>
        <surface xml:id="i153" n="75r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00153"/>
      </surface>
        <surface xml:id="i154" n="75v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00154"/>
      </surface>
        <surface xml:id="i155" n="76r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00155"/>
      </surface>
        <surface xml:id="i156" n="76v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00156"/>
      </surface>
        <surface xml:id="i157" n="77r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00157"/>
      </surface>
        <surface xml:id="i158" n="77v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00158"/>
      </surface>
        <surface xml:id="i159" n="78r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00159"/>
      </surface>
        <surface xml:id="i160" n="78v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00160"/>
      </surface>
        <surface xml:id="i161" n="79r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00161"/>
      </surface>
        <surface xml:id="i162" n="79v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00162"/>
      </surface>
        <surface xml:id="i163" n="80r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00163"/>
      </surface>
        <surface xml:id="i164" n="80v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00164"/>
      </surface>
        <surface xml:id="i165" n="81r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00165"/>
      </surface>
        <surface xml:id="i166" n="81v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00166"/>
      </surface>
        <surface xml:id="i167" n="82r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00167"/>
      </surface>
        <surface xml:id="i168" n="82v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00168"/>
      </surface>
        <surface xml:id="i169" n="83r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00169"/>
      </surface>
        <surface xml:id="i170" n="83v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00170"/>
      </surface>
        <surface xml:id="i171" n="84r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00171"/>
      </surface>
        <surface xml:id="i172" n="84v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00172"/>
      </surface>
        <surface xml:id="i173" n="85r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00173"/>
      </surface>
        <surface xml:id="i174" n="85v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00174"/>
      </surface>
        <surface xml:id="i175" n="86r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00175"/>
      </surface>
        <surface xml:id="i176" n="86v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00176"/>
      </surface>
        <surface xml:id="i177" n="87r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00177"/>
      </surface>
        <surface xml:id="i178" n="87v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00178"/>
      </surface>
        <surface xml:id="i179" n="88r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00179"/>
      </surface>
        <surface xml:id="i180" n="88v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00180"/>
      </surface>
        <surface xml:id="i181" n="89r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00181"/>
      </surface>
        <surface xml:id="i182" n="89v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00182"/>
      </surface>
        <surface xml:id="i183" n="90r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00183"/>
      </surface>
        <surface xml:id="i184" n="90v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00184"/>
      </surface>
        <surface xml:id="i185" n="91r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00185"/>
      </surface>
        <surface xml:id="i186" n="91v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00186"/>
      </surface>
        <surface xml:id="i187" n="92r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00187"/>
      </surface>
        <surface xml:id="i188" n="92v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00188"/>
      </surface>
        <surface xml:id="i189" n="93r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00189"/>
      </surface>
        <surface xml:id="i190" n="93v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00190"/>
      </surface>
        <surface xml:id="i191" n="94r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00191"/>
      </surface>
        <surface xml:id="i192" n="94v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00192"/>
      </surface>
        <surface xml:id="i193" n="95r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00193"/>
      </surface>
        <surface xml:id="i194" n="95v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00194"/>
      </surface>
        <surface xml:id="i195" n="96r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00195"/>
      </surface>
        <surface xml:id="i196" n="96v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00196"/>
      </surface>
        <surface xml:id="i197" n="97r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00197"/>
      </surface>
        <surface xml:id="i198" n="97v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00198"/>
      </surface>
        <surface xml:id="i199" n="98r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00199"/>
      </surface>
        <surface xml:id="i200" n="98v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00200"/>
      </surface>
        <surface xml:id="i201" n="99r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00201"/>
      </surface>
        <surface xml:id="i202" n="99v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00202"/>
      </surface>
        <surface xml:id="i203" n="100r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00203"/>
      </surface>
        <surface xml:id="i204" n="100v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00204"/>
      </surface>
        <surface xml:id="i205" n="101r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00205"/>
      </surface>
        <surface xml:id="i206" n="101v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00206"/>
      </surface>
        <surface xml:id="i207" n="102r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00207"/>
      </surface>
        <surface xml:id="i208" n="102v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00208"/>
      </surface>
        <surface xml:id="i209" n="103r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00209"/>
      </surface>
        <surface xml:id="i210" n="103v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00210"/>
      </surface>
        <surface xml:id="i211" n="104r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00211"/>
      </surface>
        <surface xml:id="i212" n="104v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00212"/>
      </surface>
        <surface xml:id="i213" n="105r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00213"/>
      </surface>
        <surface xml:id="i214" n="105v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00214"/>
      </surface>
        <surface xml:id="i215" n="106r">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00215"/>
      </surface>
        <surface xml:id="i216" n="106v">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00216"/>
      </surface>
        <surface xml:id="i217" n="[ii] recto">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00217"/>
      </surface>
        <surface xml:id="i218" n="[ii] verso">
         <graphic decls="#downloadImageRights #download"
                  height="6660px"
                  width="3840px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00218"/>
      </surface>
        <surface xml:id="i219" n="right cover, inside">
         <graphic decls="#downloadImageRights #download"
                  height="6757px"
                  width="4113px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00219"/>
      </surface>
        <surface xml:id="i220" n="right cover, outside">
         <graphic decls="#downloadImageRights #download"
                  height="6782px"
                  width="4302px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00220"/>
      </surface>
        <surface xml:id="i221" n="spine">
         <graphic decls="#downloadImageRights #download"
                  height="6549px"
                  width="1782px"
                  rend="portrait"
                  url="MS-DD-00010-00055-000-00221"/>
      </surface>
    </facsimile>
    <text>
        <body>
            <div part="N" org="uniform" sample="complete">
                <pb n="left cover, outside" xml:id="pb-leftcover,outside" facs="#i1"/>
                <pb n="left cover, inside" xml:id="pb-leftcover,inside" facs="#i2"/>
                <pb n="[i] recto" xml:id="pb-irecto" facs="#i3"/>
                <pb n="[i] verso" xml:id="pb-iverso" facs="#i4"/>
                <pb n="1r" xml:id="pb-1r" facs="#i5"/>
                <pb n="1v" xml:id="pb-1v" facs="#i6"/>
                <pb n="2r" xml:id="pb-2r" facs="#i7"/>
                <pb n="2v" xml:id="pb-2v" facs="#i8"/>
                <pb n="3r" xml:id="pb-3r" facs="#i9"/>
                <pb n="3v" xml:id="pb-3v" facs="#i10"/>
                <pb n="4r" xml:id="pb-4r" facs="#i11"/>
                <pb n="4v" xml:id="pb-4v" facs="#i12"/>
                <pb n="5r" xml:id="pb-5r" facs="#i13"/>
                <pb n="5v" xml:id="pb-5v" facs="#i14"/>
                <pb n="6r" xml:id="pb-6r" facs="#i15"/>
                <pb n="6v" xml:id="pb-6v" facs="#i16"/>
                <pb n="7r" xml:id="pb-7r" facs="#i17"/>
                <pb n="7v" xml:id="pb-7v" facs="#i18"/>
                <pb n="8r" xml:id="pb-8r" facs="#i19"/>
                <pb n="8v" xml:id="pb-8v" facs="#i20"/>
                <pb n="9r" xml:id="pb-9r" facs="#i21"/>
                <pb n="9v" xml:id="pb-9v" facs="#i22"/>
                <pb n="10r" xml:id="pb-10r" facs="#i23"/>
                <pb n="10v" xml:id="pb-10v" facs="#i24"/>
                <pb n="11r" xml:id="pb-11r" facs="#i25"/>
                <pb n="11v" xml:id="pb-11v" facs="#i26"/>
                <pb n="12r" xml:id="pb-12r" facs="#i27"/>
                <pb n="12v" xml:id="pb-12v" facs="#i28"/>
                <pb n="13r" xml:id="pb-13r" facs="#i29"/>
                <pb n="13v" xml:id="pb-13v" facs="#i30"/>
                <pb n="14r" xml:id="pb-14r" facs="#i31"/>
                <pb n="14v" xml:id="pb-14v" facs="#i32"/>
                <pb n="15r" xml:id="pb-15r" facs="#i33"/>
                <pb n="15v" xml:id="pb-15v" facs="#i34"/>
                <pb n="16r" xml:id="pb-16r" facs="#i35"/>
                <pb n="16v" xml:id="pb-16v" facs="#i36"/>
                <pb n="17r" xml:id="pb-17r" facs="#i37"/>
                <pb n="17v" xml:id="pb-17v" facs="#i38"/>
                <pb n="18r" xml:id="pb-18r" facs="#i39"/>
                <pb n="18v" xml:id="pb-18v" facs="#i40"/>
                <pb n="19r" xml:id="pb-19r" facs="#i41"/>
                <pb n="19v" xml:id="pb-19v" facs="#i42"/>
                <pb n="20r" xml:id="pb-20r" facs="#i43"/>
                <pb n="20v" xml:id="pb-20v" facs="#i44"/>
                <pb n="21r" xml:id="pb-21r" facs="#i45"/>
                <pb n="21v" xml:id="pb-21v" facs="#i46"/>
                <pb n="22r" xml:id="pb-22r" facs="#i47"/>
                <pb n="22v" xml:id="pb-22v" facs="#i48"/>
                <pb n="23r" xml:id="pb-23r" facs="#i49"/>
                <pb n="23v" xml:id="pb-23v" facs="#i50"/>
                <pb n="24r" xml:id="pb-24r" facs="#i51"/>
                <pb n="24v" xml:id="pb-24v" facs="#i52"/>
                <pb n="25r" xml:id="pb-25r" facs="#i53"/>
                <pb n="25v" xml:id="pb-25v" facs="#i54"/>
                <pb n="26r" xml:id="pb-26r" facs="#i55"/>
                <pb n="26v" xml:id="pb-26v" facs="#i56"/>
                <pb n="27r" xml:id="pb-27r" facs="#i57"/>
                <pb n="27v" xml:id="pb-27v" facs="#i58"/>
                <pb n="28r" xml:id="pb-28r" facs="#i59"/>
                <pb n="28v" xml:id="pb-28v" facs="#i60"/>
                <pb n="29r" xml:id="pb-29r" facs="#i61"/>
                <pb n="29v" xml:id="pb-29v" facs="#i62"/>
                <pb n="30r" xml:id="pb-30r" facs="#i63"/>
                <pb n="30v" xml:id="pb-30v" facs="#i64"/>
                <pb n="31r" xml:id="pb-31r" facs="#i65"/>
                <pb n="31v" xml:id="pb-31v" facs="#i66"/>
                <pb n="32r" xml:id="pb-32r" facs="#i67"/>
                <pb n="32v" xml:id="pb-32v" facs="#i68"/>
                <pb n="33r" xml:id="pb-33r" facs="#i69"/>
                <pb n="33v" xml:id="pb-33v" facs="#i70"/>
                <pb n="34r" xml:id="pb-34r" facs="#i71"/>
                <pb n="34v" xml:id="pb-34v" facs="#i72"/>
                <pb n="35r" xml:id="pb-35r" facs="#i73"/>
                <pb n="35v" xml:id="pb-35v" facs="#i74"/>
                <pb n="36r" xml:id="pb-36r" facs="#i75"/>
                <pb n="36v" xml:id="pb-36v" facs="#i76"/>
                <pb n="37r" xml:id="pb-37r" facs="#i77"/>
                <pb n="37v" xml:id="pb-37v" facs="#i78"/>
                <pb n="38r" xml:id="pb-38r" facs="#i79"/>
                <pb n="38v" xml:id="pb-38v" facs="#i80"/>
                <pb n="39r" xml:id="pb-39r" facs="#i81"/>
                <pb n="39v" xml:id="pb-39v" facs="#i82"/>
                <pb n="40r" xml:id="pb-40r" facs="#i83"/>
                <pb n="40v" xml:id="pb-40v" facs="#i84"/>
                <pb n="41r" xml:id="pb-41r" facs="#i85"/>
                <pb n="41v" xml:id="pb-41v" facs="#i86"/>
                <pb n="42r" xml:id="pb-42r" facs="#i87"/>
                <pb n="42v" xml:id="pb-42v" facs="#i88"/>
                <pb n="43r" xml:id="pb-43r" facs="#i89"/>
                <pb n="43v" xml:id="pb-43v" facs="#i90"/>
                <pb n="44r" xml:id="pb-44r" facs="#i91"/>
                <pb n="44v" xml:id="pb-44v" facs="#i92"/>
                <pb n="45r" xml:id="pb-45r" facs="#i93"/>
                <pb n="45v" xml:id="pb-45v" facs="#i94"/>
                <pb n="46r" xml:id="pb-46r" facs="#i95"/>
                <pb n="46v" xml:id="pb-46v" facs="#i96"/>
                <pb n="47r" xml:id="pb-47r" facs="#i97"/>
                <pb n="47v" xml:id="pb-47v" facs="#i98"/>
                <pb n="48r" xml:id="pb-48r" facs="#i99"/>
                <pb n="48v" xml:id="pb-48v" facs="#i100"/>
                <pb n="49r" xml:id="pb-49r" facs="#i101"/>
                <pb n="49v" xml:id="pb-49v" facs="#i102"/>
                <pb n="50r" xml:id="pb-50r" facs="#i103"/>
                <pb n="50v" xml:id="pb-50v" facs="#i104"/>
                <pb n="51r" xml:id="pb-51r" facs="#i105"/>
                <pb n="51v" xml:id="pb-51v" facs="#i106"/>
                <pb n="52r" xml:id="pb-52r" facs="#i107"/>
                <pb n="52v" xml:id="pb-52v" facs="#i108"/>
                <pb n="53r" xml:id="pb-53r" facs="#i109"/>
                <pb n="53v" xml:id="pb-53v" facs="#i110"/>
                <pb n="54r" xml:id="pb-54r" facs="#i111"/>
                <pb n="54v" xml:id="pb-54v" facs="#i112"/>
                <pb n="55r" xml:id="pb-55r" facs="#i113"/>
                <pb n="55v" xml:id="pb-55v" facs="#i114"/>
                <pb n="56r" xml:id="pb-56r" facs="#i115"/>
                <pb n="56v" xml:id="pb-56v" facs="#i116"/>
                <pb n="57r" xml:id="pb-57r" facs="#i117"/>
                <pb n="57v" xml:id="pb-57v" facs="#i118"/>
                <pb n="58r" xml:id="pb-58r" facs="#i119"/>
                <pb n="58v" xml:id="pb-58v" facs="#i120"/>
                <pb n="59r" xml:id="pb-59r" facs="#i121"/>
                <pb n="59v" xml:id="pb-59v" facs="#i122"/>
                <pb n="60r" xml:id="pb-60r" facs="#i123"/>
                <pb n="60v" xml:id="pb-60v" facs="#i124"/>
                <pb n="61r" xml:id="pb-61r" facs="#i125"/>
                <pb n="61v" xml:id="pb-61v" facs="#i126"/>
                <pb n="62r" xml:id="pb-62r" facs="#i127"/>
                <pb n="62v" xml:id="pb-62v" facs="#i128"/>
                <pb n="63r" xml:id="pb-63r" facs="#i129"/>
                <pb n="63v" xml:id="pb-63v" facs="#i130"/>
                <pb n="64r" xml:id="pb-64r" facs="#i131"/>
                <pb n="64v" xml:id="pb-64v" facs="#i132"/>
                <pb n="65r" xml:id="pb-65r" facs="#i133"/>
                <pb n="65v" xml:id="pb-65v" facs="#i134"/>
                <pb n="66r" xml:id="pb-66r" facs="#i135"/>
                <pb n="66v" xml:id="pb-66v" facs="#i136"/>
                <pb n="67r" xml:id="pb-67r" facs="#i137"/>
                <pb n="67v" xml:id="pb-67v" facs="#i138"/>
                <pb n="68r" xml:id="pb-68r" facs="#i139"/>
                <pb n="68v" xml:id="pb-68v" facs="#i140"/>
                <pb n="69r" xml:id="pb-69r" facs="#i141"/>
                <pb n="69v" xml:id="pb-69v" facs="#i142"/>
                <pb n="70r" xml:id="pb-70r" facs="#i143"/>
                <pb n="70v" xml:id="pb-70v" facs="#i144"/>
                <pb n="71r" xml:id="pb-71r" facs="#i145"/>
                <pb n="71v" xml:id="pb-71v" facs="#i146"/>
                <pb n="72r" xml:id="pb-72r" facs="#i147"/>
                <pb n="72v" xml:id="pb-72v" facs="#i148"/>
                <pb n="73r" xml:id="pb-73r" facs="#i149"/>
                <pb n="73v" xml:id="pb-73v" facs="#i150"/>
                <pb n="74r" xml:id="pb-74r" facs="#i151"/>
                <pb n="74v" xml:id="pb-74v" facs="#i152"/>
                <pb n="75r" xml:id="pb-75r" facs="#i153"/>
                <pb n="75v" xml:id="pb-75v" facs="#i154"/>
                <pb n="76r" xml:id="pb-76r" facs="#i155"/>
                <pb n="76v" xml:id="pb-76v" facs="#i156"/>
                <pb n="77r" xml:id="pb-77r" facs="#i157"/>
                <pb n="77v" xml:id="pb-77v" facs="#i158"/>
                <pb n="78r" xml:id="pb-78r" facs="#i159"/>
                <pb n="78v" xml:id="pb-78v" facs="#i160"/>
                <pb n="79r" xml:id="pb-79r" facs="#i161"/>
                <pb n="79v" xml:id="pb-79v" facs="#i162"/>
                <pb n="80r" xml:id="pb-80r" facs="#i163"/>
                <pb n="80v" xml:id="pb-80v" facs="#i164"/>
                <pb n="81r" xml:id="pb-81r" facs="#i165"/>
                <pb n="81v" xml:id="pb-81v" facs="#i166"/>
                <pb n="82r" xml:id="pb-82r" facs="#i167"/>
                <pb n="82v" xml:id="pb-82v" facs="#i168"/>
                <pb n="83r" xml:id="pb-83r" facs="#i169"/>
                <pb n="83v" xml:id="pb-83v" facs="#i170"/>
                <pb n="84r" xml:id="pb-84r" facs="#i171"/>
                <pb n="84v" xml:id="pb-84v" facs="#i172"/>
                <pb n="85r" xml:id="pb-85r" facs="#i173"/>
                <pb n="85v" xml:id="pb-85v" facs="#i174"/>
                <pb n="86r" xml:id="pb-86r" facs="#i175"/>
                <pb n="86v" xml:id="pb-86v" facs="#i176"/>
                <pb n="87r" xml:id="pb-87r" facs="#i177"/>
                <pb n="87v" xml:id="pb-87v" facs="#i178"/>
                <pb n="88r" xml:id="pb-88r" facs="#i179"/>
                <pb n="88v" xml:id="pb-88v" facs="#i180"/>
                <pb n="89r" xml:id="pb-89r" facs="#i181"/>
                <pb n="89v" xml:id="pb-89v" facs="#i182"/>
                <pb n="90r" xml:id="pb-90r" facs="#i183"/>
                <pb n="90v" xml:id="pb-90v" facs="#i184"/>
                <pb n="91r" xml:id="pb-91r" facs="#i185"/>
                <pb n="91v" xml:id="pb-91v" facs="#i186"/>
                <pb n="92r" xml:id="pb-92r" facs="#i187"/>
                <pb n="92v" xml:id="pb-92v" facs="#i188"/>
                <pb n="93r" xml:id="pb-93r" facs="#i189"/>
                <pb n="93v" xml:id="pb-93v" facs="#i190"/>
                <pb n="94r" xml:id="pb-94r" facs="#i191"/>
                <pb n="94v" xml:id="pb-94v" facs="#i192"/>
                <pb n="95r" xml:id="pb-95r" facs="#i193"/>
                <pb n="95v" xml:id="pb-95v" facs="#i194"/>
                <pb n="96r" xml:id="pb-96r" facs="#i195"/>
                <pb n="96v" xml:id="pb-96v" facs="#i196"/>
                <pb n="97r" xml:id="pb-97r" facs="#i197"/>
                <pb n="97v" xml:id="pb-97v" facs="#i198"/>
                <pb n="98r" xml:id="pb-98r" facs="#i199"/>
                <pb n="98v" xml:id="pb-98v" facs="#i200"/>
                <pb n="99r" xml:id="pb-99r" facs="#i201"/>
                <pb n="99v" xml:id="pb-99v" facs="#i202"/>
                <pb n="100r" xml:id="pb-100r" facs="#i203"/>
                <pb n="100v" xml:id="pb-100v" facs="#i204"/>
                <pb n="101r" xml:id="pb-101r" facs="#i205"/>
                <pb n="101v" xml:id="pb-101v" facs="#i206"/>
                <pb n="102r" xml:id="pb-102r" facs="#i207"/>
                <pb n="102v" xml:id="pb-102v" facs="#i208"/>
                <pb n="103r" xml:id="pb-103r" facs="#i209"/>
                <pb n="103v" xml:id="pb-103v" facs="#i210"/>
                <pb n="104r" xml:id="pb-104r" facs="#i211"/>
                <pb n="104v" xml:id="pb-104v" facs="#i212"/>
                <pb n="105r" xml:id="pb-105r" facs="#i213"/>
                <pb n="105v" xml:id="pb-105v" facs="#i214"/>
                <pb n="106r" xml:id="pb-106r" facs="#i215"/>
                <pb n="106v" xml:id="pb-106v" facs="#i216"/>
                <pb n="[ii] recto" xml:id="pb-iirecto" facs="#i217"/>
                <pb n="[ii] verso" xml:id="pb-iiverso" facs="#i218"/>
                <pb n="right cover, inside" xml:id="pb-rightcover,inside" facs="#i219"/>
                <pb n="right cover, outside"
                xml:id="pb-rightcover,outside"
                facs="#i220"/>
                <pb n="spine" xml:id="pb-spine" facs="#i221"/>
            </div>
        </body>
    </text>

</TEI>
